Anonymous Login
2019-08-25 19:42 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001665v3.4 Release (Current)[All Projects] Taskspublic2019-01-03 12:53
Reporteropto 
Assigned Toopto 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0001665: date move in actions: is working days, not days
Descriptioncurrently misleading because it is actually working days (5 = 1 full week).

rename field Label in: Date Move (Working Days).

tried to do that in vw_actions.php, but it does not come thru in the browser, stays at 'Days'
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003773

opto (manager)

see git 3.4pre

~0003799

caseydk (administrator)

Changed these from closed to resolved.

As a practice, it's resolved once it's in the repository but not closed until it's merged onto master.

~0003941

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2015-08-11 13:42 opto New Issue
2016-05-01 06:30 opto Project v3.3 Release => v3.4 Release (Current)
2016-05-01 06:30 opto Category Project Designer => General
2016-05-01 06:32 opto Note Added: 0003773
2016-05-01 06:32 opto Status new => closed
2016-05-01 06:32 opto Assigned To => opto
2016-12-27 23:37 caseydk Category General => Tasks
2016-12-28 00:19 caseydk Status closed => resolved
2016-12-28 00:19 caseydk Note Added: 0003799
2019-01-03 12:53 caseydk Note Added: 0003941
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History